html, body {
    margin: 0;
    padding: 0;
}

.container .header {
    background-color: #203535;
    padding: 1% 2%;
    width: 100%;
    color: white;
}

.header ul {
    float: left;
    margin: 20px 0 0 0;
    list-style-type: none;
    padding: 0;
}

.header ul li {
    float: left;
    padding: 5px 6px;
    margin: 0px 7px;
    font-size: 18px; 
}
.header .selected {
    border: 2px solid #fff;
    border-radius: 4px;
}
.header h1 {
    margin-top: 0;
}
.footer {
    width: 100%;
    padding: 1% 2%;
}
.disclaimer {
    width: 100%;
    padding: 3px 2%;
}
.form-content {
    float: left;
    margin-left: 0;
}
.form-content input {
    padding: 11px 5px;
    color: black;
    margin-top: 15px;
}
.go {
    margin-top: 15px;
    height: 38px;
    padding: 0 10px;
}

.header .four img {
    display: block;
}

.header .two-thirds {
    margin-top: 40px;
    padding-left: 20px;
}

.header li:hover {
    cursor: pointer;
}

.menu-overlay {
    height: 325px;
    position: absolute;
    z-index: 1000;
    width: 100%;
    padding: 0 10px;
}

.close-menu {
    display: block;
    padding: 5px;
    border: 1px solid black;
    border-top: 0;
}

.aside {
    padding-bottom: 50px;
    padding-right: 0;
}

.aside .qlinks > p, .aside .recent-decisions p {
    width: 275px;
    max-width: 100%;
    padding: 3px 0;
}
.index {
    padding-left: 0;
}

@media (max-width: 900px) {
    .form-content {margin-left: 10px;}
    .header .two-thirds {margin-top: 20px;}
}